<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_levelup_message"
    android:orientation="vertical">

    <include
        android:id="@+id/goal_message_topbar"
        layout="@layout/topbar"
        android:layout_width="match_parent"
        android:layout_alignParentTop="true"
        android:layout_height="wrap_content"/>

    <RelativeLayout
        android:layout_below="@id/goal_message_topbar"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

            <TextView
                android:id="@+id/goal_message_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:text="@string/message_level_finished"
                android:textColor="@color/level_finished"
                android:textSize="55sp"/>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@id/goal_message_title">
            <Button
                android:id="@+id/goal_message_to_menu"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:text="@string/message_to_menu"
                android:textColor="@color/message_views"
                android:background="@drawable/xml_background_game_over_message_button"
                android:textSize="40sp"/>
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/goal_message_bottom_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_margin="5dp">

            <include
                android:id="@+id/goal_message_restart"
                layout="@layout/goal_message_levelbutton"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentStart="true"/>

            <include
                android:id="@+id/goal_message_next_level"
                layout="@layout/goal_message_levelbutton"
                android:layout_alignParentEnd="true"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"/>
        </RelativeLayout>

    </RelativeLayout>

</RelativeLayout>